.error {
  position: relative;
  height: 80vh;
  width: 100vw;
}

.four-zero-four {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  font-size: 25rem;
  line-height: 1;
  color: rgb(248, 248, 248);
  text-align: center;
}

.message {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  font-size: 3.6rem;
  font-weight: 700;
  text-align: center;
}

@media screen and (max-width: 600px) {
  .four-zero-four {
    font-size: 20rem;
  }

  .message {
    font-size: 2.2rem;
    line-height: 1.6;
    text-align: start;
  }
}
